header {
    background: rgb(4, 151, 236);
    width: 100%;
    .logo {
        font-weight: bold;
    }

    nav {
        justify-self: right;
    
        ul {
            list-style-type: none;
            margin: 0; padding: 0;

            li {
                float: left;

                a {
                    padding: 1.5em;
                    text-transform: uppercase;
                    font-size: .8em;

                    &:hover {
                        background: rgb(4, 151, 236);
                    }
                }
            }
        }
    }
}

.container {
    width: 100%;
}